<ART ID="02445" PID="2419" JID="147" BPAGE="2091" EPAGE="2099" PII="S0217984910024456" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS AND CHARACTERIZATION OF SPHERE-LIKE <F><RM>ZnS</RM></F> NANOCRYSTALS BY THERMOLYSIS OF A NEW COMPLEX PRECURSOR</MTI>
<RTI>Synthesis and Characterization of Sphere-Like <F><RM>ZnS</RM></F> Nanocrystals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANJUN</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangjianjun71@163.com</EAD>
<X-REF REFID="S0217984910024456FN001"></X-REF>
<X-REF REFID="S0217984910024456AF001"></X-REF>
</AUT>
<FTN ID="S0217984910024456FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910024456AF001">School of Materials Science and Engineering, Nanchang Hangkong University, Nanchang 330063, <CNY>China</CNY></AFF>
<AUT>
<FNM>JUNHONG</FNM>
<SNM>DUAN</SNM>
<X-REF REFID="S0217984910024456AF002"></X-REF>
</AUT>
<AFF ID="S0217984910024456AF002">School of Measuring and Optical Engineering, Nanchang Hangkong University, Nanchang 330063, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 September 2009</RE>
<RV>16 December 2009</RV>
</HIST>
<ABST>
<P>In this paper, the preparation and optical properties of sphere-like <F><RM>ZnS</RM></F> nanocrystals are reported. Pure and uniform cubic-phase sphere-like <F><RM>ZnS</RM></F> nanocrystals with grain sizes of 30&#x2013;40 nm were synthesized by thermolysis of a new precursor complex <F>(<RM>enH</RM><INF>2</INF>)<INF>0.5</INF>[<RM>Zn</RM>(<RM>en</RM>)<INF>3</INF>](<RM>SCN</RM>)<INF>3</INF></F> (en = ethylenediamine) in nitrogen stream at 800&#x00B0;C. The as-synthesized products were characterized by X-ray diffraction (XRD), scanning electron microscopy (SEM), energy dispersive spectroscopy (EDS) and X-ray photoelectron spectroscopy (XPS), respectively. The XRD analysis reveals the phase of <F><RM>ZnS</RM></F> with cubic zinc blende. UV-Vis and photoluminescence spectra (PL) were utilized to investigate the optical properties of sphere-like <F><RM>ZnS</RM></F> nanocrystals. By testing on UV-Vis spectra, it is concluded that the limiting wavelength of the <F><RM>ZnS</RM></F> nanocrystals is 320 nm and the band gap is 3.88 eV. In room temperature PL spectra, one strong emission peak centered at 322 nm is discovered, which could be attributed to the band to band transitions. The above-mentioned results showed that the thermolysis method is preferable for synthesizing high-quality sphere-like <F><RM>ZnS</RM></F> nanocrystals. The synthesized precursor could be used as morphological templates to prepare nanostructure inorganic compounds.</P>
</ABST>
<KWDG>
<KWD>Nanomaterials</KWD>
<KWD><F><RM>ZnS</RM></F></KWD>
<KWD>thermolysis</KWD>
<KWD>optical properties</KWD>
<KWD>characterization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Dz</KWD>
<KWD>81.07.Bc</KWD>
<KWD>81.10.Dn</KWD>
</KWDG>
</FRONT>
</ART>

